.main__item--catalog {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    grid-auto-rows: 445px;

    gap: 20px;
    padding: 20px;

    overflow-y: scroll;
    height: calc(98vh - 122px);
}